/*!
 * HANSON
 * Version - 1.0
 * Author: Vannelo - http://www.polygonag.com

 * - RESOURCES -
 * COLORS
 * ACCENT: #151516;
 * ACCENT: #e1dbd8;

*/

/* TIPOGRAFÍA */

    @font-face {
        font-family: perpetua;
        src: url('../fonts/perpetua/perpetua.TTF');
    }

    @font-face {
        font-family: baskerville;
        src: url('../fonts/baskerville/baskerville.ttc');
    }

    @font-face {
        font-family: futura;
        src: url('../fonts/futura/futura.otf');
    }

/* GENERAL */
    * {
        font-family: futura;
    }
    h1,h2,h3,h4,h5,h6 {
        font-family: perpetua;
        font-weight: 100;
        color: #9b9b9b;
    }
    h3 {
        font-size: 30px;
    }
    .row {
        margin-bottom: 0 !important;
    }
    body {
        background-color: #151516;
    }
    .negro {
        color: black;
    }
    input::placeholder {
        color: #9b9b9b;
    }
    textarea::placeholder {
        color: #9b9b9b;
    }

/* MENÚ */
    .seccion-menu-desktop {
        position: fixed;
        top: 0;
        left: 0;
        background-color: #151516;
        padding: 20px 30px 10px 30px;
        width: 100%;
        z-index: 500;
    }
    .seccion-menu-desktop .izquierda {

    }
    .seccion-menu-desktop .derecha {
        text-align: right;
        font-weight: 100;
    }
    .seccion-menu-desktop .izquierda img {
        width: 100%;
    }
    .seccion-menu-desktop .derecha a {
        color: #9b9b9b;
        padding: 5px 10px;
        -webkit-transition-duration: .3s;
        -moz-transition-duration: .3s;
        -ms-transition-duration: .3s;
        -o-transition-duration: .3s;
        transition-duration: .3s;
        font-size: 14px;
    }
    .seccion-menu-desktop .derecha a:hover {
        font-weight: 200;
        -webkit-transition-duration: .3s;
        -moz-transition-duration: .3s;
        -ms-transition-duration: .3s;
        -o-transition-duration: .3s;
        transition-duration: .3s;
    }
    .seccion-menu-desktop .derecha svg {
        width:15px;
        height:15px;
    }
    .seccion-menu-desktop .derecha svg path {
        fill: white !important;
    }

    .seccion-menu-mobile {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        background-color: #151516;
        padding: 10px 30px 10px 30px;
        width: 100%;
        z-index: 500;
    }
    .seccion-menu-mobile img {
        width: 120px;
        margin-top:5px;
    }
    .seccion-menu-mobile .abrir-menu {
        width: 35px;
        float: right;
        cursor: pointer;
    }
    .abrir-menu .linea {
        width: 100%;
        height: 1px;
        background-color: white;
        margin: 7px 0px;
    }
    .contenedor-mobile {
        display: none;
        position: fixed;
        top:0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background-color: #151516;
        color: white;
        text-align: center;
        padding: 50px 0px;
        z-index: 999;
    }
    .contenedor-mobile a {
        padding: 10px 20px;
        color: white;
        display: block;
    }
    .contenedor-mobile img {
        width: 120px;
    }
    .contenedor-mobile button {
        background-color: transparent;
        border: none;
        color: white;
    }


/* SECCION HEADER */
    .seccion-header {
        width: 100%;
        padding: 35% 20px 10% 20px;
        text-align: center;
        background-position: center;
        background-size: cover;
        position: relative;
        overflow: hidden;
    }
    .seccion-header .overlay {
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,.4);
        z-index: 100;
        padding-top: 30%;
    }

    .seccion-header video {
        position: absolute;
        top:0;
        left: 0;
        width: 100vw;
        z-index: 0;
    }
    .seccion-header .imagen {
        width: 35%;
        margin: auto;
    }
    .seccion-header .imagen img {
        width: 100%;
    }

/* SECCION LEGACY */
    .seccion-legacy {
        background-color: #151516;
        color: white;
        text-align: center;
        padding: 50px 0px 10px 0px;
    }
    .seccion-legacy p {
        font-family: baskerville;
        font-size: 18px;
        width: 50%;
        margin: auto;
    }
    .seccion-legacy a {
        font-family: baskerville;
        font-size: 17px;
        margin: auto;
        color: gray;
        display: block;
        margin: auto;
        margin-top: 20px;
    }

    .caja-paleteria {
        margin: 100px 0px;
        width: 100%;
        position: relative;
    }
    .caja-paleteria .fondo
    {
        width: 100%;
    }
    .caja-paleteria .imagen {
        width: 38%;
        position: absolute;
        top:6%;
        left:10%;
    }
    .caja-paleteria .imagen img {
        width: 100%;
    }
    .caja-paleteria .texto {
        position: absolute;
        top:30%;
        right: 10%;
        width: 60%;
        background-color: #e1dbd8;
        color: black;
        padding: 70px 0px;
    }
    .caja-paleteria h4 {
        margin: 0;
    }
    .caja-paleteria a {
        margin: 0;
        padding: 0;
        font-size: 18px;
        color: #333;
    }


/* SECCION COLECCIONES */
    .seccion-colecciones {
        background-color: #151516;
        text-align: center;
        color: white;
        padding: 20px 0px 100px 0px;
    }
    .seccion-colecciones h2 {
        font-size: 30px;
        margin: 0;
    }
    .seccion-colecciones a {
        color: gray;
        padding: 10px 20px;
        border: 2px solid gray;
        display: inline-block;
        margin: 30px 0px;
        font-family: baskerville;
    }
    .row-colecciones {
        margin: 20px 0px;
    }
    .row-colecciones .marco-coleccion {
        padding: 10px;
        cursor: pointer;
    }
    .caja-coleccion {
        width: 100%;
        height: 350px;
        position: relative;
        overflow: hidden;
    }
    .caja-coleccion .caja-fondo {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-position: center;
        background-size: cover;
        -webkit-transition-duration: .3s;
        -moz-transition-duration: .3s;
        -ms-transition-duration: .3s;
        -o-transition-duration: .3s;
        transition-duration: .3s;
    }
    .caja-coleccion .texto {
        position: absolute;
        top: 50%;
        right: 0;
        display: inline-block;
        padding: 5px 20px 5px 40px;
        background-color: rgba(0,0,0,.5);
        color: #9b9b9b;
        font-family: perpetua;
        font-size: 22px;
        -webkit-transition-duration: .3s;
        -moz-transition-duration: .3s;
        -ms-transition-duration: .3s;
        -o-transition-duration: .3s;
        transition-duration: .3s;

    }
    .marco-coleccion:hover .caja-fondo {
        transform: scale(1.1);
        -webkit-transition-duration: .3s;
        -moz-transition-duration: .3s;
        -ms-transition-duration: .3s;
        -o-transition-duration: .3s;
        transition-duration: .3s;
    }
    .marco-coleccion:hover .texto {
        background-color: #e1dbd8;
        color: black;
        -webkit-transition-duration: .3s;
        -moz-transition-duration: .3s;
        -ms-transition-duration: .3s;
        -o-transition-duration: .3s;
        transition-duration: .3s;
    }

/* SECCION SERVICIOS */
    .seccion-servicios {
                              background-color: #e1dbd8;
                              color: white;
                          }
    .seccion-servicios .izquierda img {
        width:100%;
    }
    .seccion-servicios .derecha {
        background-color:  #e1dbd8;
        padding: 60px 40px 0px 40px;
        text-align: center;
    }
    .seccion-servicios h3 {
        color: black;
        font-size: 40px;
    }
    .seccion-servicios h4 {
        color: black;
        font-size: 18px;
        margin-top: 40px;
    }
    .seccion-servicios p {
        color: black;
        font-size: 18px;
        font-family: baskerville;
        width: 50%;
        margin: auto;
        margin-top: 40px;
    }
    .seccion-servicios button {
        background-color: transparent;
        color: black;
        border: none;
        display: inline-block;
    }
    .seccion-servicios .paginas-servicios {
        display: inline-block;
        margin-top: 40px;
        color: black;
        font-family: baskerville;
        font-size: 18px;
    }
    .paginas-servicios span {
        font-family: baskerville;
    }

    .servicios-texto {
        display: none;
        height: 200px;
    }
    .servicios-texto-1 {
        display: block;
    }

    .servicios-caja {
        margin-top: 6%;
    }


@media only screen and (max-width: 2000px) {
    .servicios-caja {
        margin-top: 2%;
    }
}

@media only screen and (max-width: 1600px) {
    .seccion-servicios .derecha {
        padding: 1% 10px 0px 10px;
    }

    .servicios-texto {
        height: 100px;
    }

    .seccion-servicios h4 {
        margin-top: 10px;
    }

    .servicios-texto-1 p, .servicios-texto-2 p, .servicios-texto-3 p, .servicios-texto-4 p, .servicios-texto-5 p {
        font-size: 14px!important;
    }

    .seccion-servicios p {
        margin-top: 20px;
    }
}

/* PRENSA */

    .seccion-prensa {
        background-color: #151516;
        padding: 200px 0px;
        margin-top: -7px;
        text-align: center;
    }
    .seccion-prensa .row-prensa {
        background-color: #e1dbd8;
    }
    .seccion-prensa .caja-prensa {
        width: 100%;
        height: 280px;
        background-position: center;
        background-size: cover;
    }
    .seccion-prensa h3 {
        font-size: 40px;
    }
    .seccion-prensa .l6 {
        padding-top: 80px;
    }

    .seccion-prensa-mobile {
        background-image: url("../img/prensa-06.jpg");
        background-position: center;
        background-size: cover;
        padding: 150px 0px;
        text-align: center;
        color: #e1dbd8;
        margin: 100px 0px;
        position: relative;
    }
    .seccion-prensa-mobile .overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,.5);
        padding: 120px 0px;
    }


/* TIENDAS */

    .seccion-tiendas {
        background-color: #151516;
        padding: 100px 0px;
    }
    .seccion-tiendas .container {
        background-image: url('../img/tienda-bg.jpg');
        background-position: center;
        background-size: cover;
    }
    .seccion-tiendas .izquierda {
        background-color: #e1dbd8;
        text-align: center;
        padding: 30px;
    }
    .seccion-tiendas .derecha {
        background-image: url('../img/tienda-bg.jpg');
        background-position: center;
        background-size: cover;
        padding: 40px;
    }
    .seccion-tiendas h3 {
        font-size: 30px;
    }
    .seccion-tiendas h4 {
        font-size: 15px;
        font-weight: 900;
        text-align: left;
        margin: 5px 0px;
    }
    .row-tienda {
        margin: 40px 0px;
    }
    .row-tienda img {
        width: 100%;
    }
    .row-tienda p {
        font-size: 13px;
        font-family: perpetua;
        text-align: left;
        margin: 10px 0px;
    }
    .row-tienda .col {
        padding: 10px;
    }
    .row-tienda button {
        background-color: transparent;
        border: none;
        display: block;
        font-family: perpetua;
        padding: 0;
        margin: 2px 0px;
        font-size: 13px;
    }
    .caja-mapa {
        width: 100%;
    }
    .caja-mapa img {
        width: 100%;
    }

    .boton-mapa {
        transition-duration: .3s;
    }
    .boton-mapa.activo {
        color: #5a5a5a;
        font-style: italic;
        margin-left: 10px;
        transition-duration: .3s;
    }
    .embed-mapa {
        display: none;
    }
    .embed-mapa-11 {
        display: block;
    }


/* CONTACTO */

    .seccion-contacto {
        background-color: #151516;
        color: white;
        text-align: center;
        padding: 40px 0px;
    }
    .seccion-contacto h3 {
        font-size: 22px;
    }
    .seccion-contacto h4 {
        font-size: 12px;
    }

/* FOOTER */

    .seccion-footer {
        background-color: #e1dbd8;
        padding: 20px;
        text-align: center;
    }

/* LEGADO PHP */

    .seccion-header-legado {
        background-image: url("../img/header-bg.jpg");
        background-position: center;
        background-size: cover;
        padding: 400px 0px 200px 0px;
        text-align: center;
    }
    .seccion-header-legado img {
        width: 500px;
    }

    .seccion-texto-legado {
        padding: 100px 0px;
        color: white;
        text-align: center;
    }
    .seccion-texto-legado h2 {
        font-size: 40px;
        font-family: baskerville;
    }
    .seccion-texto-legado p {
        width: 70%;
        margin: auto;
        font-family: Baskerville;
        font-weight: 100;
    }
    .seccion-texto-legado img {
        width: 80px;
        margin: 40px 0px;
    }
    .seccion-texto-legado .caja-paginas {
        display: inline-block;
        font-family: baskerville;
        font-size: 26px;
    }
    .seccion-texto-legado button {
        display: inline-block;
        background-color: transparent;
        color: white;
        font-size: 20px;
        border: none;
    }

/* PELETERIA */
    .seccion-header-peleteria {
        background-color: black;
        background-position: center;
        background-size: cover;
        padding: 400px 0px 200px 0px;
        text-align: center;
        position: relative;
    }
    .seccion-header-peleteria img {
        width: 500px;
    }
    .seccion-header-peleteria .overlay {
        position: absolute;
        top:0;
        left:0;
        background-color: rgba(0,0,0,.5);
        width: 100%;
        height: 100%;
        z-index: 0;
        padding-top: 20%;
    }
    .peleteria-texto {
        display: none;
        height: 150px;
    }
    .peleteria-texto-1 {
        display: block;
    }

    .seccion-texto-peleteria {
        padding: 50px 0px;
        color: white;
        text-align: center;
    }
    .seccion-texto-peleteria h2 {
        font-size: 40px;
        font-family: baskerville;
    }
    .seccion-texto-peleteria p {
        width: 70%;
        margin: auto;
        font-family: baskerville;
    }
    .seccion-texto-peleteria img {
        width: 80px;
        margin: 40px 0px;
    }
    .seccion-texto-peleteria .caja-paginas {
        display: inline-block;
        font-family: baskerville;
        font-size: 26px;
    }
    .seccion-texto-peleteria button {
        display: inline-block;
        background-color: transparent;
        color: white;
        font-size: 20px;
        border: none;
    }

    .peleteria-background {
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 0;
        background-position: center;
        background-size: cover;
        display: none;
    }
    .peleteria-background-1 {
        display: block;
    }

/* SECCION PRODUCTO */
    .seccion-producto {
        background-color: #e1dbd8;
        padding: 100px 50px;
    }
    .seccion-producto h3 {
        font-size: 30px;
        color: #777;
        font-weight: 900;
        font-family: baskerville;
    }
    .seccion-producto .separador {
        width: 20px;
        height: 2px;
        background-color: black;
    }
    .seccion-producto p {
        font-family: baskerville;
        font-size: 20px;
        color: #777;
        margin: 10px 0px;
        height: 50px;
    }
    .seccion-producto button {
        background-color: #444;
        color: #aaa;
        padding: 8px 15px;
        border: none;
        font-family: baskerville;
        font-size: 14px;
    }
    .seccion-producto .izquierda {
        padding: 20px;
    }
    .seccion-producto .centro {
        padding-top: 20px;
    }
    .seccion-producto .derecha {
        padding: 30px;
    }
    .seccion-producto .derecha .imagen-secundaria {
        width: 80%;
        margin: auto;
        margin-bottom: 10px;
    }
    .seccion-producto .derecha img {
        width: 100%;
    }
    .seccion-producto .centro img {
        width: 100%;
    }

    .row-producto {
        margin-bottom: 50px !important;
    }

    .seccion-producto h4 {
        font-size: 30px;
        text-align: center;
        font-family: baskerville;
        margin: 30px 0px;
    }
    .row-producto-colecciones {

    }
    .row-producto-colecciones img {
        width: 90%;
        display: block;
        margin: auto;
        cursor: pointer;
        -webkit-transition-duration: .3s;
        -moz-transition-duration: .3s;
        -ms-transition-duration: .3s;
        -o-transition-duration: .3s;
        transition-duration: .3s;
    }
    .row-producto-colecciones img:hover {
        opacity: .5;
        -webkit-transition-duration: .3s;
        -moz-transition-duration: .3s;
        -ms-transition-duration: .3s;
        -o-transition-duration: .3s;
        transition-duration: .3s;
    }


/* PRESS KIT */
    .caja-presskit {
        position: relative;
        height:50em;
    }
    .caja-presskit .imagen {
        position: absolute;
        top:5%;
        left:10%;
        width: 400px;
    }
    .caja-presskit .imagen img {
        width: 100%;
    }
    .caja-presskit .texto {
        position: absolute;
        top: 30%;
        right: 10%;
        width: 600px;
        background-color: #e1dbd8;
        color: black;
        padding: 50px;
        text-align: left;
    }
    .caja-presskit .texto a {
        color: black;
        font-size: 20px;
        margin: 10px 0px;
        display: block;
        font-family: Baskerville;
    }

/* EXTRA */
    .img-arrow {
        width: 20px !important;
        margin-top: 50px;
    }
    .caja-prensa:hover{
        transition: opacity 0.5s;
        -webkit-transition: opacity 0.5s;
        -moz-transition: opacity 0.5s;
        opacity: 0.8;
    }
    p {
        font-size: 18px;
        max-width: 1200px;
        color:#979797!important;
    }
    .seccion-lookbook {
        background-color: #151516;
        margin-top: 100px;
        color: white;
        text-align: center;
        margin: 100px 0px;
    }
    .caja-lookbook {
        background-color: #e1dbd8;
        padding: 20px;
    }
    .imagen-lookbook {
        height: 500px;
        margin: auto;
        text-align: center;
    }
    .img-lookbook-v {
        width: 40%;
        display: block;
        margin: auto;

    }
    .img-lookbook-h {
        width: 80%;
        display: block;
        margin: auto;
    }
    .imagen-lookbook {
        display: none;
    }
    .imagen-lookbook-1 {
        display: block;
    }
    .seccion-lookbook .paginas {
        background-color: #e1dbd8;
        padding: 20px;
        font-family: Baskerville;
        color: black;
        font-size: 26px;
    }
    .seccion-lookbook .paginas button {
        background-color: transparent;
        color: black;
        font-size: 26px;
        border: none;
        font-family: perpetua;
    }
    .seccion-lookbook .paginas .lookbook-pagina {
        font-family: Baskerville;
    }

    .hombre-imagen {
        display: none;
    }
    .hombre-imagen-1 {
        display: block;
    }
    .hombre-info {
        display: none;
    }
    .hombre-info-1 {
        display: block;
    }
    .coleccion-link {
        color: white !important;
        padding: 0 !important;;
        border: none !important;;
        display: block !important;;
        margin: 0 !important;;
        font-family: baskerville;
    }
    .formulario-extra {
        margin: 40px 0px !important;
        text-align: left;
        padding: 0% 5%;
    }
    .formulario-extra input {
        width: 100%;
        background-color: black;
        padding: 10px;
        border: none;
        margin: 10px 0px !important;
        font-family: Baskerville;
    }
    .formulario-extra textarea {
        background-color: black;
        color: #ccc;
        padding: 0;
        font-family: Baskerville;
        padding: 20px;
        height: 200px;
        border: none;
    }
    .formulario-extra button {
        background-color: black;
        padding: 10px 20px;
        border: none;
        font-family: Baskerville;
        color: #9b9b9b;
    }
    .formulario-extra button:hover {
        background-color: #222;
    }
    .back  {
        margin-top: 20px;
    }


    .back a {
        font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
        color:#666!important;
        font-size: 14px;
        font-weight: 100;
        text-transform: uppercase;
    }

    .seccion-lookbook .container {
        background-color: #e1dbd8;
        padding: 50px 0px;
    }
    .nuevo-lookbook .row {
        margin: 0;
        padding: 10px 30px;
    }
    .nuevo-lookbook .imagen {
        padding: 5px;
    }
    .nuevo-lookbook .imagen a {
        width: 100%;
        height: 170px;
        background-position: center;
        background-size: cover;
        display: block;
    }
    .seccion-prensa button {
        background-color: transparent;
        border: none;
        font-weight: bold;
        font-size: 20px;
    }
    .row-masprensa {
        color: white;
        display: none;
    }
    .caja-tienda {
        display: none;
    }
    .caja-tienda-1 {
        display: block;
    }



/* RESPONSIVE */

    @media only screen and (max-width: 1000px) {
        .seccion-menu-desktop {
            display: none;
        }
        .seccion-menu-mobile {
            display: block;
        }
        .seccion-header {
            width: 100%;
            padding: 250px 20px 250px 20px;
            text-align: center;
            background-image: url("../img/header-bg.jpg");
            background-position: center;
            background-size: cover;
        }
        .seccion-legacy p {
            font-family: baskerville;
            font-size: 18px;
            width: 80%;
            margin: auto;
        }
        .caja-paleteria h4 {
            margin: 0;
            font-size: 22px;
        }
        .caja-paleteria {
            padding: 20px 0px;
        }
        .seccion-servicios .derecha {
            background-color:  #e1dbd8;
            padding: 20px 20px 40px 20px;
            text-align: center;
        }
        .seccion-servicios p {
            color: black;
            font-size: 18px;
            font-family: baskerville;
            width: 80%;
            margin: auto;
            margin-top: 40px;
        }
        .paginas-servicios {
            font-size: 20px;
        }
        .seccion-servicios button {
            font-size: 20px;
        }
        .seccion-prensa {
            display: none;
        }
        .seccion-tiendas {
            padding: 0px;
        }
        .seccion-header-peleteria img {
            width: 80%;
        }
        .seccion-texto-peleteria {
            padding: 100px 0px;
            color: white;
            text-align: center;
        }
        .seccion-header .imagen {
            width: 100%;
        }
        .seccion-producto {
            background-color: white;
            padding: 60px 20px;
        }
        .row-producto-colecciones {
            margin-top: 20px;
        }
        .seccion-producto h4 {
            margin-top: 100px;
        }
        .row-producto-colecciones .col {
            margin-top: 40px;
        }

        .seccion-header-peleteria .overlay {
            padding-top: 260px;
        }
        .seccion-header-peleteria {
            padding: 220px 0px;
        }
        .peleteria-texto {
            height: auto;
            width: 90%;
            margin: auto;
        }

        .seccion-header-legado {
            padding: 230px 0px;
        }
        .seccion-header-legado .overlay img {
            width: 80%;
        }
        .seccion-header .overlay {
            padding-top: 300px;
        }
        .seccion-header .overlay img {
            width: 80%;
        }

        .caja-presskit .imagen {
            position: absolute;
            top:0%;
            left:10%;
            width: 60%;
        }
        .caja-presskit .texto {
            position: absolute;
            top: 30%;
            right: 10%;
            width: 60%;
            background-color: #e1dbd8;
            color: black;
            padding: 30px;
            text-align: left;
        }
        .caja-presskit .texto a {
            color: black;
            font-size: 16px;
            margin: 10px 0px;
            display: block;
            font-family: Baskerville;
        }
        .caja-presskit h3 {
            font-size: 24px;
        }
        .servicios-texto {
            height: 200px;
        }
        .imagen-lookbook {
            height: 200px;
        }

        .seccion-header-legado img {
            width: 300px;
        }
        .seccion-producto .derecha img {
            width: 100%;
        }

        .seccion-header video {
            display: none;
        }
    }


    @media only screen and (min-width: 1000px) {
        .seccion-menu-desktop {
            display: block;
        }
        .seccion-menu-mobile {
            display: none;
        }
        .seccion-prensa-mobile {
            display: none;
        }

    }


    @media only screen and (min-width: 2000px) {
        .seccion-tiendas .izquierda {
            background-color: #e1dbd8;
            text-align: center;
            padding: 70px;
        }
        .formulario-extra {
            margin: 40px 0px !important;
            text-align: left;
            padding: 0% 100px;
        }

    }






